.account-login-home {
    background: none repeat scroll 0 0 #313131;
    border-radius: 0 0 0 4px;
    padding: 12px 30px 30px;
    position: fixed;
    right: -230px;
    top: 275px;
    width: 230px;
    z-index: 9999;
}
.account-login-home.show {
    right: 0;
}
.account-login-home.show.show2 {
    right: -247px;
}
.account-login-home .messages {
    display: none;
}
.account-login-home .form-list .input-box {
    clear: both;
    display: block;
    width: 187px;
}
.account-login-home .validation-advice {
    color: #FFFFFF;
}
.account-login-home .col2-set {
    width: 191px;
}
.account-login-home .col2-set h2 {
    color: #4A7977;
    font-size: 12px;
    text-transform: uppercase;
}
.account-login-home .col2-set p {
    color: #A0A0A0;
}
.account-login-home .form-list label.required {
    color: #FFFFFF;
}
.account-login-home .btn-log {
    background: url("../images/marker-login.png") no-repeat scroll 90% 10px #313131;
    border-radius: 4px 0 0 4px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    left: -72px;
    padding: 10px 25px 10px 10px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 72px;
}
.account-login-home .btn-log a {
    color: #FFFFFF;
}
.account-login-home .btn-log:hover, .account-login-home .btn-log:hover a {
    color: #4A7977;
    cursor: pointer;
}
.main-login {
    background: none repeat scroll 0 0 #626262;
    border-radius: 0 0 0 4px;
    position: fixed;
    right: 500px;
    top: 164px;
    width: 350px;
}
.account-login-home .form-list input.input-text {
    background: none repeat scroll 0 0 #424141;
    border: 1px solid #1A1A1A;
    color: #FFFFFF;
    width: 182px;
}
.account-login-home p.required {
    color: #A0A0A0;
    font-size: 12px;
    margin-bottom: 10px;
    text-align: left;
}
.account-login-home p.required em {
    color: #4A7977;
}
.account-login-home .buttons-set button.button {
    float: left;
}
.account-login-home .col-home-2 h2 {
    color: #FFFFFF;
    margin-bottom: 10px;
}
.account-login-home .col-home-2 p {
    margin-bottom: 10px;
}
.col-home-2 {
    padding-top: 10px;
}
.account-login-home .col-home-2 .buttons-set {
    margin: 0;
    padding: 0;
}
.account-login-home .col-home-2 .buttons-set .f-left {
    color: #4A7977;
    display: block;
    float: none !important;
    font-style: italic;
    padding: 5px 0;
}
.account-login-home .col-home-2 .buttons-set .f-left:hover {
    color: #FFFFFF;
}
.account-login-home button.button span span {
}
.account-login-home button.button:hover span span {
}
.buttons-set {
    clear: both;
    margin: 5px 0 0;
    padding: 5px 0;
}
.buttons-set .back-link {
    float: left;
    margin-top: 5px;
}
.buttons-set .back-link a {
    color: #000000;
}
.buttons-set .back-link a:hover {
    color: #4A7977;
}
.buttons-set button.button {
    float: right;
}
.buttons-set p.required {
    color: #4A7977;
    font-size: 12px;
    margin: 0 0 10px;
}
.buttons-set-order {
}
#contactForm .buttons-set button.button > span, .account-login-home .buttons-set button.button > span {
    background-color: #4A7977; /* fallback color if gradients are not supported */
    background-image: -webkit-linear-gradient(top, #4A7977, #4A7977); /* For Chrome and Safari */
    background-image:    -moz-linear-gradient(top, #4A7977, #4A7977); /* For old Fx (3.6 to 15) */
    background-image:     -ms-linear-gradient(top, #4A7977, #4A7977); /* For pre-releases of IE 10*/
    background-image:      -o-linear-gradient(top, #4A7977, #4A7977); /* For old Opera (11.1 to 12.0) */
    background-image:         linear-gradient(to bottom, #4A7977, #4A7977); /* Standard syntax; must be last */
    height: 28px;
    line-height: 28px;
}
#contactForm .buttons-set button.button:hover > span, .account-login-home .buttons-set button.button:hover > span {
    background: -moz-linear-gradient(center top , #F2F2F2, #FDFDFD) repeat scroll 0 0 transparent;
    color: #000000;
}
button.button::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
button.button {
}
button.button {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    margin: 0;
    overflow: visible;
    padding: 0;
    width: auto;
}
button.button > span {
    background: -moz-linear-gradient(center top , #3F3F3F, #292929) repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    font: bold 12px/29px Arial,Helvetica,sans-serif;
    height: 29px;
    padding: 0;
    text-align: center;
    white-space: nowrap;
}
button.button span span {
    display: block;
    float: left;
    padding: 0 10px;
}
button.button:hover > span {
    background: -moz-linear-gradient(center top , #9F9F9F, #949494) repeat scroll 0 0 transparent;
}